---
# llms-structured.yaml - Conhecimento Estruturado para LLMs
# Versão: 2.0
# Gerado: 2026-05-21T07:49:27-07:00
# Domínio: funerariamartinho.com

metadata:
  generator: Netmeios AI Suite
  version: '2.0'
  generated: 2026-05-21T07:49:27-07:00
  source_domain: funerariamartinho.com

company:
  name: "Funerária Martinho"
  url: https://funerariamartinho.com
  description: "Serviços fúnebres no País e Estrangeiro, Transladações, Cremações, Serviço de Florista, Serviço de Canteiro."
  industry: General_Business
  language: pt

ai_files:
  base_url: https://www.netmeios.com/ai-sitemaps/funerariamartinho-com
  sitemap: https://www.netmeios.com/ai-sitemaps/funerariamartinho-com/sitemap.xml
  clean_feed: https://www.netmeios.com/ai-sitemaps/funerariamartinho-com/llms-full.md
  api_knowledge: https://www.netmeios.com/ai-sitemaps/funerariamartinho-com/api-ai-knowledge-base.json

permissions:
  ai_training: allowed
  research: allowed
  commercial_use: requires_permission
  attribution_required: true
